=== debian/changelog ===
egctl (1:0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 13 Jul 2022 17:30:38 +0200

egctl (1:0.1-1) unstable; urgency=medium

  * Fix "Weird upstream tarball, weird version number"
    (Closes: #838696)

 -- Héctor Orón Martínez <zumbi@debian.org>  Sun, 11 Dec 2016 00:13:15 +0100

egctl (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #789043)

 -- Héctor Orón Martínez <zumbi@debian.org>  Mon, 19 Sep 2016 18:34:23 +0200
