=== debian/control ===
Source: egctl
Section: misc
Priority: optional
Maintainer: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/unterwulf/egctl

Package: egctl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: control state of EnerGenie Programmable surge protector
 program to control the state of EnerGenie Programmable surge protector with
 LAN interface. It uses native EG-PMS-LAN data exchange protocol version 2.0
 or 2.1, not HTTP.
