=== debian/changelog ===
egctl (1:0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1037955
  * Maintain package in Debian team on Salsa
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * d/copyright:
     - Secure URI
     - Update copyright
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Jul 2025 08:23:26 +0200
