=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/egctl
+Vcs-Git: https://salsa.debian.org/debian/egctl.git
 Homepage: https://github.com/unterwulf/egctl
 
 Package: egctl
