=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ 
+	dh $@
